<!DOCTYPE html>
<htmL>
    <head>
            <link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.8.0/css/all.css" integrity="sha384-Mmxa0mLqhmOeaE8vgOSbKacftZcsNYDjQzuCOm6D02luYSzBG8vpaOykv9lFQ51Y" crossorigin="anonymous">
    </head>
     <body>
<div class="d-flex" id="wrapper">
         
    <div class="bg-light border-right" id="sidebar-wrapper">
        <br>
        <br>
        <div class="title">
   &nbsp;  &nbsp;  &nbsp; &nbsp; <strong> PAGE AGENT </strong>
</div>
        <br>

      <ul class="list-group list-group-flush">
        <li ><img src="assets/images/admin.jpg" width="200" height="200"></li>
    </ul>
     <br> 
    &nbsp; &nbsp;  <strong>En Ligne </strong> &nbsp; &nbsp;<img src="assets/images/connecte.png" width="20" height="20">
    <br> <br><br>  <br><br> <br>
    &nbsp; &nbsp; <a routerLink="profile" > <strong>Mon Profile </strong></a> &nbsp; &nbsp; <font size='4px'> <i  title="Voir profile"class="fas fa-user"></i> </font> 
    
    <br> <br><br>  <br>
    &nbsp; &nbsp;  <strong>Notifications</strong> &nbsp; &nbsp;<font size='4px'> <i title="Mes notifications" class="fas fa-bell"></i></font> 
<br><br><br><br><br><br>
    &nbsp; &nbsp;<strong>Accueil</strong>   &nbsp; &nbsp;  <img src="assets/images/25694.svg" height=" 25" width="20" class="btnx" (click)="toHome()"title="home">

 
</div>

  <button (click)="logout()" title="Déconnecter" class="btn"> <font size='10px'> <i class="fas fa-sign-out-alt"> </i> </font> </button>  

    </div>
</body>
</htmL>


